.palavras__container {
    display: flex;
    flex-direction: column;
    height: 80%;
    width: 99%;
}
.palavras__box-text{
    width: 100%;
}
.palavras__desc{
    color: var(--branco);
    line-height: 1.5em;
    width: 90%;
}
.palavras__obra{
    box-shadow: 10px 10px var(--branco);
    margin-right: 3%;
    width: 100%;
}
.palavras__video{
    width:100%;
}
.palavras__obras {
    display: flex;
    justify-content: space-around;
    margin: 5%;
    width: 90%;
}
@media screen and (max-width:768px){
    .palavras__container, .palavras__obras{
        flex-direction: column;
        width: 100%;
    }
    .palavras__box-text, .palavras__desc {
        width: 95%;
    }
    .palavras__obra{
        box-shadow: 5px 5px var(--branco);
        margin-top: 5%;
        width: 97%;
    }
}
@media screen and (min-width:768px) and (max-width:1024px){
    .palavras__desc{
        font-size: 1.3em;
    }
}